b689ad Add back remaining python2-matplotlib-* subpackages.

Authored and Committed by qulogic 6 months ago
    Add back remaining python2-matplotlib-* subpackages.
    
    These were removed in F31, so must stay obsoleted in F32, or upgrades
    from F30 would be broken.
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-32-49
    6 months ago